<?php

if (stristr($_SERVER["SCRIPT_NAME"], "params_62.inc")) {

    header("location:../index.php");

    die();

}



$param1 = stripslashes("12"); // Nombre maximum de miniatures par galerie

$param2 = stripslashes("120"); // Largeur maximum d'une miniature

$param3 = stripslashes("90"); // Hauteur maximum d'une miniature

$param4 = stripslashes("lytebox"); // Choix effet pour le phototrama

$param5 = stripslashes("6"); // Intervalle entre diapos en secondes

$param6 = stripslashes(""); // Nombre maximum de miniatures par ligne

$param7 = stripslashes("12"); // Espace en pixels entre les miniatures

$param8 = stripslashes("L"); // Position des miniatures L / C / R

$param9 = stripslashes("on"); // Inclure dans le slishow on/off

$param10 = stripslashes(""); // Galerie indépendante on/off

$param11 = stripslashes(""); // Cacher le compteur des photos on/off

$param12 = stripslashes(""); // Cacher le compteur des visites on/off

$param13 = stripslashes(""); // Thème UniteGallery



?>